﻿.content-block-container {
    background-color: white;
    width: 90%;
    height: 90vh;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    overflow-y: scroll;
    min-width: 500px;
    justify-content: center;
}
.content-block-category {
    width: 200px;
    height: 200px;
    margin: 10px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    background-color: #d4edfd;
    transition: box-shadow 0.5s ease-in-out;
    border: .5px dotted;
    border-color: #B7C9E2;
    text-decoration: none;
    cursor: pointer;
    min-width: 500px;
    justify-content: center;
}

    .content-block-category:hover {
        box-shadow: 3px 3px 3px 3px #B7C9E2;
    }
.content-block-category-image {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 190px;
    height: 190px;
}

.content-block-category-weblog {
    width: 90%;
    height: 200px;
    margin: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #d4edfd;
    transition: box-shadow 0.5s ease-in-out;
    border: .5px dotted;
    border-color: #a4d9ff;
    text-decoration: none;
    cursor: pointer;
    min-width: 500px;
}
    .content-block-category-weblog:hover {
        box-shadow: 3px 3px 3px 3px #B7C9E2;
    }
.content-block-image {
    width: 190px;
    height: 190px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.content-block-title {
    width: 60%;
    text-align: center;
    justify-content: center;
    color: gray;
    font-size: large;
    overflow: hidden;
    margin-top: 5%;
}